
Redmine - Defect #1364

Table of Contents not working in the Wiki

2008-06-03 21:44 - Guest Test

Status: Closed Start date: 2008-06-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Im having problems with the Table of Contents element in the wiki...

{{toc}} does not display as the yellow box. It just displays as {{toc}}

i.e. {{toc}}1. Support Tickets handling using RT.

I have the following setup:

Rails 2.0.2

ruby 1.8.6

redmine-0.7.1

Please advice,

Luis

History

#1 - 2008-06-04 00:16 - Jean-Philippe Lang

- Target version deleted (0.7.1)

#2 - 2008-06-04 23:35 - Jean-Philippe Lang

- Status changed from New to Closed

- Affected version (unused) deleted (0.7.1)

- Affected version deleted (0.7.1)

Try this:

{{toc}}

h1. Title A

h2. Title A1

h1. Title B
